Oversigt

ThinkPad Præsentationsstyring er et skærmkonfigurationsprogram til ThinkPad-computere, som du kan bruge til at oprette, håndtere og anvende præsentations- og skærmskemaer. Du kan få adgang til disse skemaer via en menu, der vises, når du trykker på tastkombinationen Fn + F7.

Vha. disse skemaer kan du hurtigt og nemt konfigurere ThinkPad-computeren til at gøre følgende:

  • Få vist en præsentation på en ekstern projektor, skærm eller et tv med de korrekte indstillinger for opløsning og farver.

  • Deaktivere tidsfrister for pauseskærme og strømstyring og skjule vinduer på skrivebordet, så din præsentation ikke afbrydes.

  • Bruge flere skærme til at udvide størrelsen af skrivebordet.

Vha. Præsentationsstyring kan du også gemme de aktuelle skærmindstillinger som standardskemaet Almindelige skærmindstillinger. Når du har vist din præsentation, kan du hurtigt og nemt vende tilbage til standardskrivebordet ved at aktivere dette skema.

Der er flere oplysninger, om hvordan du bruger Præsentationsstyring, i disse afsnit:

Oprettelse af præsentations- og skærmskemaer

Håndtering af indstillinger for Præsentationsstyring

Angivelse af aktive indstillinger som standardskema

Konfiguration af tastkombinationen Fn + F7

Statusikon for Præsentationsstyring

Bemærk: Nogle ThinkPad-modeller understøtter ikke tastkombinationen Fn + F7. Hvis Fn + F7 ikke åbner menuen til Præsentationsstyring på skærmen, kan du stadig oprette, håndtere og bruge præsentations- og skærmskemaer ved at starte Præsentationsstyring via menuen Start.

Varemærker


Oprettelse af præsentations- og skærmskemaer

Præsentationsstyring indeholder en guide, som leder dig gennem oprettelse af et præsentations- og skærmskema. Hvert skema gemmer følgende indstillinger:

Skærmtilstand - Angiver den eller de enheder, der bruges til at vise skærmoutputtet.

Opløsning, farveintensitet og opfriskningshastighed - Angiver skærmopløsningen, farveintensiteten og opfriskningshastigheden for skærmens outputsignal.

Bemærk: Hvis du angiver en opløsning, der ikke kan bruges af den valgte skærmenhed, kan det resultere i et af følgende:

  • Et afskåret billede, der er større end enhedens tilgængelige skærmområde.

  • Et billede, der er mindre end enhedens tilgængelige skærmområde.

  • Flimrende, forvrænget eller sort billede.

Præsentationsfunktioner - Definerer strømstyring, pauseskærme, baggrundsbillede på skrivebordet, ThinkLight, og indstillinger for tomt skrivebord, som hjælper med til at undgå afbrydelser. Du kan også få åbnet en bestemt præsentationsfil automatisk, når du aktiverer skemaet.

Gør følgende for at oprette et præsentations- og skærmskema:

  1. Åbn Præsentationsstyring fra menuen Start, eller klik på Håndtér skemaer... på menuen, der vises, når du trykker på Fn + F7.

  2. Klik på Ny... for at starte skemaguiden.

  3. Følg vejledningen på de enkelte sider i guiden.

Der er flere oplysninger om hver af siderne i guiden i følgende afsnit:

Vælg skærmkonfiguration

Vælg skærmindstillinger

Sørg for uafbrudt præsentation

Konfigurér andre indstillinger

Vis oversigt, og gem skema


Vælg skærmkonfiguration

På denne side i guiden, kan du vælge den eller de skærmenheder, som skærmoutputtet skal sendes til. Der vises følgende muligheder:

  • LCD-skærm

  • Ekstern enhed

    • Analog projektor eller skærm (VGA-stik)

    • Digital projektor eller skærm (DVI-stik)

    • Tv (udgangsstik til S-video)

Bemærk: Nogle ThinkPad-modeller kan kun vise skærmoutputtet på en analog projektor eller skærm, ikke på en DVI-skærm (Digital Visual Interface) eller et tv. Hvis det er tilfældet, vises mulighederne ikke i guiden.

Hvis du vælger at få vist skærmoutputtet på ThinkPad-computerens LCD-skærm og den eksterne skærm, kan du vælge mellem følgende muligheder:

  • Vis samme billede på begge enheder

  • Udvid skrivebordet til ekstern enhed for at oprette et større skærmområde (flere skærme)

Bemærk: Hvis du vælger den anden mulighed, fungerer ThinkPad-computerens skærm og den eksterne skærm som ét stort skrivebord. Skrivebordsbilledet udvides til begge skærme, og du kan flytte vinduer fra den ene skærm til den anden eller udvide et vindue til begge skærme. Hvis du bruger Windows 2000, kan du ikke bruge denne funktion. Hvis du bruger Windows XP, kan du bruge denne funktion på visse ThinkPad-modeller, men ikke dem alle.


Vælg skærmindstillinger

På denne side i guiden kan du konfigurere skærmopløsningen, farvekvaliteten og opfriskningshastigheden for videooutputsignalet, der sendes til de skærmenheder, du har valgt på siden Vælg skærmkonfiguration. Du skal også vælge, hvilken enhed der modtager videooutputsignalet, når du afspiller en film (f.eks. en MPEG-fil) på computeren for visse kombinationer af skærmenheder.

Bemærk: Hvis du angiver en opløsning, der ikke kan bruges af den valgte skærmenhed, kan det resultere i et af følgende:

  • Et afskåret billede, der er større end enhedens tilgængelige skærmområde.

  • Et billede, der er mindre end enhedens tilgængelige skærmområde.

  • Flimrende, forvrænget eller sort billede.

Klik på Test for at åbne et testskærmbillede, hvor du kan teste, at de skærmindstillinger, du har valgt, fungerer korrekt med de valgte skærmenheder. Brug dette skærmbillede til at kontrollere, at størrelsen, farverne og skarpheden af det viste billede er acceptabelt, før du bruger skemaet til at vise præsentationer.


Sørg for uafbrudt præsentation

På denne side i guiden kan du foretage valg, som kan hjælpe med at undgå, at din præsentation afbrydes.

Brug det udvidede strømskema "Præsentation (med projektor)" til at deaktivere tidsfrister for Standby og LCD-skærmen:

Hvis du vælger denne mulighed, skifter computeren ikke til en strømbesparende tilstand, som får skærmen til at blive sort under en pause i præsentationen.

Deaktivér pauseskærmbillede:

Hvis du vælger denne mulighed, afbrydes præsentationen ikke af et pauseskærmbillede, selv om du holder en lang pause.

Vis præsentation på tomt skrivebord:

Hvis du vælger denne mulighed, skjules følgende skrivebordselementer fuldstændigt.

  • Baggrundsbilledet på skrivebordet

  • Start-menuen

  • Proceslinjen

  • Meddelelsesområdet og de tilhørende pop op-meddelelser

  • Ikoner på skrivebordet

  • Åbne programvinduer, herunder meddelelsesprogramvinduer

I tilstanden Tomt skrivebord, vises et lille kontrolpanel i det nederste, højre hjørne af skærmen, så du under din præsentation kan vælge at åbne filer og vende tilbage til det normale skrivebord. Alle filer, du åbner via dette kontrolpanel, skjules ikke, når du bruger denne tilstand, og de lukkes automatisk, når du vender tilbage til det normale skrivebord.


Konfigurér andre indstillinger

På denne side i guiden kan du konfigurere andre indstillinger, når et bestemt præsentationsskema aktiveres.

Tænd for ThinkLight:

Vælg denne mulighed for at oplyse tastaturet, når dette skema er aktiveret. Det er praktisk, hvis du skal arbejde i mørke omgivelser, mens du bruger dette skema.

Skift skrivebordsbaggrund til:

Vælg denne mulighed for at få vist et andet baggrundsbillede på skrivebordet, når dette skema er aktiveret. Hvis du vælger "(Intet)", bliver der ikke vist et baggrundsbillede.

Åbn markeret fil automatisk:

Hvis du vælger denne mulighed, åbnes den præsentationsfil, du vælger, automatisk, når dette skema bliver aktiveret.


Vis oversigt, og gem skema

Denne side i guiden viser en oversigt over de indstillinger, du har valgt.

Du gemmer dette skema ved at indtaste et navn og klikke på Udfør. Det navn, du indtaster, vises på Fn + F7-menuen og i vinduet Håndtér indstillinger for Præsentationsstyring.

Hvis du vil ændre indstillingerne, før du klikker på Udfør, skal du klikke på Tilbage, indtil den rigtige side i guiden vises. Revidér de nødvendige indstillinger. Klik herefter på Næste, indtil oversigtssiden vises igen.


Håndtering af indstillinger for Præsentationsstyring

Vinduet Håndtér indstillinger for Præsentationsstyring vises, når du klikker på Håndtér skemaer... på Fn + F7-menuen eller starter Præsentationsstyring via menuen Start. Du kan gøre følgende i dette vindue:

  • Opret nye skemaer

  • Redigér eksisterende skemaer

  • Slet eksisterende skemaer

  • Vælg og aktivér et skema

  • Optag de aktuelle skærmindstillinger som et standardskema

  • Revidér den rækkefølge, som skemaerne vises i på menuen på skærmen

  • Vælg de skemaer, der skal vises i menuen på skærmen

  • Vælg et skema, der aktiveres automatisk, når du installerer ThinkPad-computeren i en udvidelsesenhed

  • Aktivér en ikon i meddelelsesområdet, som du kan bruge til at få adgang til funktioner i Præsentationsstyring

  • Deaktivér skemaer, der bruger en ekstern skærmenhed, når der ikke er sluttet nogen eksterne enheder til computeren

  • Genopret automatisk standardindstillingerne for skærmen, når ThinkPad-computeren genoptager normal drift fra en økonomitilstand

  • Importér skærmfil til Præsentationsstyring

  • Eksportér skærmfil til Præsentationsstyring

  • Revidér den handling, der udføres via tastkombinationen Fn + F7

Opret nye skemaer

Der er flere oplysninger i afsnittet Oprettelse af præsentations- og skærmskemaer.

Redigér eksisterende skemaer

Du redigerer et skema ved at markere det i oversigten Skærmskemaer og herefter klikke på Redigér for at åbne en side med egenskaber for dette skema. Fanen Generel oversigt indeholder en oversigt over skemaindstillingerne. Vælg fanen Skærm for at ændre skærmens tilstand, opløsning, farveintensitet og opfriskningshastighed. Vælg fanen Funktion for at ændre præsentationsfunktionerne.

Bemærk: Du kan ikke direkte redigere indstillingerne i skemaet Almindelige skærmindstillinger. I afsnittet Angivelse af aktive indstillinger som standardskema er der flere oplysninger om, hvordan du opdaterer indstillingerne i dette skema.

Slet eksisterende skemaer

Du sletter et skema ved at markere det i oversigten Skærmskemaer og herefter klikke på Slet.

Vælg og aktivér et skema

Du vælger og aktiverer et skema ved at markere det i oversigten Skærmskemaer og herefter klikke på Aktivér.

Revidér den rækkefølge, som skemaerne vises i på menuen på skærmen

Du kan vælge den rækkefølge, som skemaerne skal vises i på menuen på skærmen, ved at markere et skema i oversigten Skærmskemaer og herefter klikke på pilknapperne Op eller Ned, som findes til højre for oversigten. Skemaerne vises i den rækkefølge, der angives i oversigten Skærmskemaer.

Vælg de skemaer, der skal vises i menuen på skærmen

Du kan vælge, hvilke skemaer der skal vises i menuen på skæmen ved at markere eller fjerne markeringen fra afkrydsningsfeltet i oversigten Skærmskemaer. Skemaet bliver vist i menuen på skærmen, når du sætter et hak i afkrydsningsfeltet. Når du fjerner hakket fra afkrydsningsfeltet, bliver skemaet ikke vist i menuen på skærmen. Det bliver dog ikke slettet fra oversigten Skærmskemaer, så du kan bruge det igen senere.

Vælg et skema, der aktiveres automatisk, når du installerer ThinkPad-computeren i en udvidelsesenhed

Vælg muligheden Aktivér dette skærmskema med det samme i afsnittet Når ThinkPad-computeren er installeret i vinduet, og markér herefter et skema fra oversigten for automatisk at aktivere et skema, når du installerer ThinkPad-computeren i en udvidelsesenhed.

Aktivér en ikon i meddelelsesområdet, som du kan bruge til at få adgang til funktioner i Præsentationsstyring

Vælg muligheden Vis ikonen for Præsentationsstyring i meddelelsesområdet for at føje ikonen for Præsentationsstyring til meddelelsesområdet.

Hvis du klikker med venstre museknap på denne ikon, åbnes en menu, hvor du kan vælge og aktivere skemaer og åbne programmet Præsentationsstyring. Hvis du klikker med højre museknap på ikonen, kan du vælge at lukke ikonen og fjerne den fra meddelelsesområdet.

Deaktivér skemaer, der bruger en ekstern skærmenhed, når der ikke er sluttet nogen eksterne enheder til computeren

Hvis du aktiverer et skema, der viser skærmoutput på en ekstern enhed, når denne enhed ikke er til stede, kan det give uventede resultater, f.eks. sort skærm. Klik på Funktioner, og vælg herefter muligheden Deaktivér skemaer, der bruger en ekstern skærm, en projektor eller et tv, hvis ingen af disse enheder er tilsluttet ThinkPad-computeren for automatisk at deaktivere skemaer, så du ikke kan vælge dem, når en ekstern skærmenhed ikke er tilgængelig.

Bemærk: Visse ThinkPad-modeller kan ikke skifte skærmoutput til en skærmenhed, som ikke er tilsluttet. Denne mulighed er permanent aktiveret på disse modeller.

Genopret automatisk standardindstillingerne for skærmen, når ThinkPad-computeren genoptager normal drift fra en økonomitilstand.

Når du vælger denne mulighed, aktiverer Præsentationsstyring automatisk skemaet Almindelige skærmindstillinger, når ThinkPad-computeren genoptager normal drift fra en økonomitilstand.

Importér skærmfil til Præsentationsstyring

Klik på knappen Importér skema i dialogboksen Funktion for at importere et skema, der er oprettet på en anden computer. Markér den fil, som indeholder skærmskemaet, og klik herefter på Åbn.

Eksportér skærmfil til Præsentationsstyring

Klik på knappen Eksportér skema i dialogboksen Funktion for at eksportere et skema til brug på en anden computer. Markér det skema, du vil eksportere.


Optagelse af de aktuelle skærmindstillinger som et standardskema

Du kan optage de skærmindstillinger, der aktuelt bruges af ThinkPad-computeren, og gemme dem som et særligt skema, der kaldes Almindelige skærmindstillinger. Vha. dette skema kan du hurtigt vende tilbage til dine foretrukne skærmindstillinger, når du har vist en præsentation.

Hvis skemaet Almindelige skærmindstillinger ikke allerede findes, opretter Præsentationsstyring det automatisk, første gang du aktiverer et skema.

Du opdaterer skemaet Almindelige skærmindstillinger ved at markere det i listen Skærmskemaer og herefter klikke på Optag.

Skemaet Almindelige skærmindstillinger optager og gemmer følgende indstillinger:

  • Skærmkonfigurationen eller -tilstanden (den eller de enheder, som bruges til at vise skærmoutputtet)

  • Opløsning

  • Farveintensitet

  • Opfriskningshastighed

  • Strømstyringsindstillinger

  • Pauseskærmindstillinger

  • Placering af ikoner på skrivebordet

  • Baggrundsbilledet på skrivebordet

  • ThinkLight-status

Bemærk: Visse skærmkonfigurationer kan ikke optages og aktiveres korrekt af Præsentationsstyring. Det afhænger af styresystemet og det skærmkort, som systemet bruger.

Konfigurationer, der kan anvendes af optagefunktionen

Generelt kan Præsentationsstyring optage alle skærmkonfigurationer eller -tilstande bortset fra følgende:

  • Kombinationen af tv og eksterne skærme

  • Alle skærmtilstande, som viser videosignalet på en ekstern PCI-skærmadapter i en udvidelsesenhed.


Konfiguration af tastkombinationen Fn + F7

Du kan angive, at tastkombinationen Fn + F7 skal udføre én at disse tre funktioner:

  • Få vist en menu på skærmen, hvor du hurtigt kan markere og aktivere et skema. Det er standardvalget.

  • Øjeblikkeligt aktivere et allerede valgt skema, uden at menuen vises på skærmen.

  • Skifte skærmoutputtet fra ThinkPad-computerens LCD-skærm til en eksternt tilsluttet skærmenhed, til begge enheder og tilbage, når du trykker på tastkombinationen Fn + F7. Det var standardvalget for Fn + F7 på de tidligere ThinkPad-systemer.

Klik på Indstillinger for Fn + F7 på menuen på skærmen eller i vinduet Håndtér indstillinger for Præsentationsstyring, og vælg herefter den handling, der skal udføres, når du trykker på tastkombinationen Fn + F7.


Statusikon for Præsentationsstyring

Statusikonen for Præsentationsstyring vises i meddelelsesområdet.

  • Normal tilstand

  • Brug det udvidede strømskema "Præsentation (med projektor)" til at deaktivere tidsfrister for Standby og LCD-skærmen.

Klik på ikonen for at skifte skærmskema eller starte Præsentationsstyring.

Klik med højre museknap på ikonen, og vælg Luk Præsentationsstyringsikon for at fjerne ikonen fra meddelelsesområdet.


Varemærker

Følgende varemærker tilhører Lenovo:

  • ThinkPad

  • ThinkLight

Følgende varemærker tilhører andre firmaer.

  • Microsoft: Microsoft Corporation

  • Windows: Microsoft Corporation